/*
Theme Name: Proffer Child
Theme URI: http://themeforest.net/user/themexshaper/portfolio/
Author: themexshaper
Author URI: http://themeforest.net/user/themexshaper
Description: Proffer - Fundraising & Charity WordPress Theme
Template:	proffer
Version: 1.0
Text Domain: proffer-child
*/

.site-header #navbar>ul li a:hover, .site-header #navbar>ul li a:focus, .site-header #navbar>ul li.current-menu-item>a{
	border:0px !important;
	box-shadow:none;
}
.a-color a {
    color: #75070c !important;
}
.page-title .breadcrumb li a:hover{
	color:#ffffff;
}